.hero.is-landing {
  background: linear-gradient(
      rgba(0, 0, 0, 0.5),
      rgba(0, 0, 0, 0.5)
    /* ), url('https://unsplash.it/1200/900?random') no-repeat center center fixed; */
    /* Photo by Pavel Nekoranec on Unsplash */
    ), url('https://images.unsplash.com/photo-1536586117216-0389dfaad078') no-repeat center center fixed;
    /* ), url('images/pavel-nekoranec-PaDvCA5PJUc-unsplash.jpg') no-repeat center center fixed; */

  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: bottom;
}
.hero .title {
  font-size: 6rem;
}
.hero .subtitle {
  padding: 3rem 0;
  line-height: 1.5;
}

.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.section {
  margin-top: 8rem;
}
.section .title {
  margin-bottom: 2rem;
}

.cta .content {
  font-size: 1.5rem;
}